.bt01_dorm {
	LINE-HEIGHT: 24px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.dh01_dorm {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.dh01_dorm:hover {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #66ffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.bt03_dorm {
	FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bt04_dorm {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.dh03_dorm:hover {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #cc0000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.wz01_dorm {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.bt02_dorm {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #999999;FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}.bt05_dorm {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #666666;FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.dh02_dorm {
	LINE-HEIGHT: 24px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.dh03_dorm {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #0385d6; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.dh02_dorm:hover {
	LINE-HEIGHT: 24px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #66ffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.box_dorm {
	BORDER-BOTTOM: #093d61 1px solid; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #dcecff; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
